# translation of perlcore_de.po to german
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Szymon Stefanek <pragma@kvirc.dontforgettoremoveme.net>, 2004.
# Markus Rennings <kvirc@mrmx.de>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: perlcore_de\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-06 20:33+0100\n"
"PO-Revision-Date: 2019-08-30 23:46+0000\n"
"Last-Translator: Chris <xchrisx@uber.space>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kvirc-perlcore/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.8\n"

#: _translatorinfo:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Chris (TDE)"

#: _translatorinfo:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "(Keine Email)"

#: src/modules/perlcore/libkviperlcore.cpp:224
msgid "Internal error: perl interpreter not initialized"
msgstr "Interner Fehler: Perl-Interpreter nicht initialisiert"
